Veritas Back up Exec Ver 8.50 Rev. 3572

I upgraded to windows 2003 Server Enterprise, Now I get a message when I log in: "This version of Backup Utility Driver relies on drivers that might not be compatible with this version of Windows." I went to Veritas website and searched for a driver with no luck. I also get failed Backup jobs with the following Message: "License Violation This edition of Backup Exec does not support this Windows platform. Please contact your vendor for information on upgrading this."
This version is a full copy, not a trail version.
My question is, is there a patch, driver, or utility for this version to run with 2003 server? or do I need to upgrade to a newer version of Backup Exec?

Thank you.
Who is Participating?
LucFConnect With a Mentor EMEA Server EngineerCommented:
Hi RevAcid,

Version 8.x won't run on 2003 server, so you'll need to upgrade to 9.x to be able to get it running smoothly again.


RevAcidAuthor Commented:
Do you happen to know why it doesnt work ?
RevAcid, yur a good person, remind me not to appoint you as my marketting manager...
hehehe (kidding)

I know its a long shot but try this; 'Right Click' on the BE shortcut on the desktop and go to 'properies'. Go to the 'compatibility' tab and choose 'Windows 200' as the emulation mode. Press OK and try again...

Good luck

RevAcidAuthor Commented:
  omg I am sorry I forgot about this question =/ We ended up purchasing the newest backup exec. software. Works great =)

Once again I am sorry about forgetting about not closing this question.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.